RubyGems Navigation menu

ripl-ripper 0.1.0

This ripl plugin gives ripl multi-line eval ability using ripper.

Versions:

  1. 0.1.0 - March 30, 2011 (5.5 KB)

Runtime Dependencies (1):

  • ripl >= 0.3.3
  • Owners:

    Authors:

    • Gabriel Horner

    SHA 256 checksum:

    d17d5cc4e10eae9f6367c0ce929e50dfb86604045d7a1882cca336cc1e67d04e

    Total downloads 23,768

    For this version 23,768

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: